/*-----------------------------------------------------------------------------------*/
/* Custom CSS */
/*-----------------------------------------------------------------------------------*/

/*Bilder*/
.logo img {
    /* max-width: 100%; */
    height: 185px;
}

p.bodytext img.links {
  float: left;
  padding-right: 10px;
  padding-bottom: 10px;
}

img {
  padding-right: 10px;
}

/*Container*/
div#container_header.container {
    background-color: rgb(153, 51, 51);
}

div#container_base.container {
    padding-top: 0;
    padding-bottom: 0;
}

div#base.block_holder {
    padding: 0;
}

div#footermenu {
  display: none;
}

/*Schriften*/
h1 {
	font-size:2em;
	padding-top:0.3em;
}

h2 {
	font-size:1.7em;
	padding-top:0em;
}

h3, .module_header h3 {
	font-size:1.5em;	
	color:#444;
}

